<template>
	<div
		class="p-6 border border-blue-200 hover:shadow-lg rounded-sm bg-blue-100 text-blue-800 transition ease-in-out duration-500"
	>
		<ATitle tag="h2" :content="card.title" />
		<AText :text="card.text" />
	</div>
</template>

<script>
import ATitle from '@/components/Atoms/ATitle.vue'
import AText from '@/components/Atoms/AText.vue'

export default {
	name: 'MCard',
	props: ['card'],
	components: {
		ATitle,
		AText,
	},
}
</script>
